.clearfix2:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}

.project__draggable {
	cursor: move;
}

@keyframes pulse {
	from {
		box-shadow: 0px 8px 12px -3px rgba(0, 0, 0, 0.15)
	}	
	
	50% {
		box-shadow: 0px 8px 12px -3px rgba(0, 0, 0, 0.5)
	}
	
	to {
		box-shadow: 0px 8px 12px -3px rgba(0, 0, 0, 0.15)
	}
}

.main__content {
	font-family: 'Open Sans', sans-serif;
	color:#848484;
}


.projects-view__drag-target__droppable {

	animation-name: pulse;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}

.projects-view__main {
	max-width: 1100px;
	margin: 0 auto;
}

.projects-view__main-inner {
	position: relative;
	
	padding-left: 100px;
	padding-right: 100px;
	_padding-bottom: 50px;
}

.projects-view__actions {
	margin-bottom:5px;
}

.projects-view__assignees {
	padding-bottom: 20px;
}

.projects-view__assignees-controls {
	display: none;
	display: block;
	margin-left: -32px;
}
.projects-view__assignees:hover .projects-view__assignees-controls {
	display: block;
}

.projects-view__assignees-control {
	display: block;
	float: left;
	padding-right: 8px;
	padding-bottom: 40px;
}

.projects-view__assignees-control > .generic__edit {
	display: block;
}

.projects-view__assignees-current__hidden {
	display: none;
}

.projects-view__assignees-form__hidden {
	display: none;
}

.projects-view__assignees-list {
	list-style-type: none;
}

.projects-view__assignee {
	display: inline-block;
	text-align: center;
}

.projects-view__assignee + .projects-view__assignee {
	margin-left: 1em;
}

.projects-view__assignee label {
	cursor: pointer;
}

.projects-view__assignee img,
.projects-view__drag-target img {
	display: block;
	margin: 0 auto;
	width: 100%;
	
	float: none;
}



.projects-view__billable {
	position: relative;
	margin-bottom: 2.5em;
	color:#808080
}

.projects-view__billable .row + .row {
	margin-top: 0.5em;
}

.projects-view__billable-field-name {
	font-weight: 700;
}

.projects-view__billing-overview-content__hidden {
	display: none;
}

.projects-view__billing-overview-content ol, 
.projects-view__billing-overview-content ul {
	padding-left: 3em;
}

.projects-view__billing-overview-form__hidden {
	display: none;
}


.projects-view__files-list {
	list-style-type: none;
}

.projects-view__file {
	position: relative;
	padding: 23px;
}
.projects-view__file + .projects-view__file {
	border-top: 1px solid #cecece;
}

.projects-view__file-download {
	font-size: 140%;
}

.projects-view__file-remove {
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -12px;
}

.projects-view__h1 {
	margin: 0;
	padding-top: 20px;
	padding-bottom: 40px;
}

.projects-view__h1 .generic__controls {
	padding-top: 20px;
}


.projects-view__hours tfoot td {
	font-weight: bold;
}

.projects-view__hour-remove {
	position: relative;
	width: 24px;
}

.projects-view__hour-remove-link {
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -12px;
}

.projects-view__overview-wrap {
	background-color:white;
	color:#5C5C5C;
	padding: 1.5em;
}
.projects-view__overview-wrap__hidden {
	display: none;
}
.projects-view__overview-wrap__closed .projects-view__overview-content {
	height: 244px;
	overflow: hidden;
}

.projects-view__overview-expand {
	display: none;
	font-size: 300%;
	text-align: center;
	width: 25%;
	margin: 0 auto;
	cursor: pointer;
	line-height: 1;
	color: #497fe1;
	
}
.projects-view__overview-wrap__closed .projects-view__overview-expand {
	display: block;
}


.projects-view__overview-content ol, 
.projects-view__overview-content ul {
	padding-left: 3em;
}

.projects-view__rota-container {
}

.projects-view__rota {
	margin: 0 auto;
	max-width: 1200px;
	padding-bottom: 50px;
}


.projects-view__rota-col {
	box-sizing: border-box;
	float: left;
	padding: 2em;
	width: 33.333%;
}
.projects-view__rota-col__ready {
	background-color: #e5e5e5;
}


/*
.projects-view__statii {
	position: absolute;
	right: 100px;
	top: 0;
	width: 300px;
	
	padding: 1em;
}

.projects-view__statii-datetime {
	font-size: 70%;
}

.projects-view__statii-previous-item {
	margin-top: 0.5em;
	opacity: 0.7;
}
.projects-view__statii-previous-item:first-child {
	opacity: 1;
}

.projects-view__statii-status {
	font-size: 90%;
}
*/

.projects-view__statii-content {
	border-right: 1px solid #ececec;
	margin-left: 40px;
	margin-right: 7em;
	padding: 8px;
}

.projects-view__statii-datetime {
	float: right;
	padding: 8px;
}

.projects-view__statii-form {
	background-color: white;
	border-radius: 10px;
	padding: 8px 12px;
}

.projects-view__statii-input {
	border-width: 0;
	display: block;
	margin-left: 40px;
	padding: 8px;
	width: calc(100% - 42px);
}

.projects-view__statii-photo {
	width: 35px;
}

.projects-view__statii-previous {
	list-style-type: none;
	margin-right: 40px;
}
.projects-view__statii__empty .projects-view__statii-previous {
	margin-right: 0;
}

.projects-view__statii-previous-item {
	background-color: white;
	border-radius: 10px;
	margin-top: 7px;
	padding: 8px 12px;
}
.projects-view__statii-previous-item__spaced {
	margin-top: 21px;
}

.projects-view__statii-viewall {
	display: block;
	float: right;
	height: 26px;
	width: 26px;
	margin-top: 20px;
	background: transparent url(../images/eyeball.png) center center no-repeat;
	text-indent: -300%;
	overflow: hidden;
}
.projects-view__statii__empty .projects-view__statii-viewall {
	display: none;
}




.projects-view__tabs {
	font-size: 180%;
	margin-top: 1em;
	padding-bottom: 50px;
}

/*
.projects-view__tabs a {
	color: #497fe1;
}
.projects-view__tabs a.active {
	color: #22272b;
}
*/
.projects-view__tab-label {
	color: #497fe1;
}
.projects-view__tab-label__active {
	color: #464646;
}
.projects-view__tab-panel {
	_display: none;
}
.projects-view__tab-panel__active {
	display: block;
}
.projects-view__tab-panel__inactive {
	display: none;
}


.projects-view__task {
	position: relative;
	margin-bottom: 2.5em;
	color:#808080
}
.projects-view__task__completed {
	opacity: 0.3;
}
.projects-view__task:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}



.projects-view__task-assignees,
.projects-view__task-followers {
	position: relative;
}

.projects-view__task-assignees-available,
.projects-view__task-followers-available {
	position: absolute;
	left: 100%;
	width: 500px;
	top: -1em;
	z-index: 10;
	
	background-color: white;
	box-shadow: 3px 4px 8px 0px rgba(0, 0, 0, 0.5);
	display: none;
	padding: 1em;
}
.projects-view__task-assignees-available:before,
.projects-view__task-followers-available:before {
	position: absolute;
	left: -20px;
	top: 50%;
	margin-top: -20px;
	z-index: 12;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 20px 0;
	border-color: transparent #ffffff transparent transparent;
}
.projects-view__task-assignees-available__open,
.projects-view__task-followers-available__open {
	display: block;
}


.projects-view__task-info {
	float: right;
	width: calc(100% - 100px);
}


.projects-view__overview-form__hidden {
	display: none;
}


.projects-view__generic-meta {
	position: relative;
	background-color:#989ea8;
	color:white;
	_padding: 0.5em 1em;
	padding: 10px;
}

.projects-view__generic-due-input {
	background-color: transparent;
	border-width: 0;
	padding: 0;
	display: inline;
	vertical-align: baseline;
	width: 6em;
}

.projects-view__generic-due__today {
	color: #a84e4e;
	font-weight: bold;
}

.projects-view__generic-name {
	padding: 10px;
    color: #808080;
    cursor: text;
    background-color: #FFF;
    border-radius: 0em 0em 1em 1em;
    box-shadow: 0px 8px 12px -3px rgba(0, 0, 0, 0.15);
    margin-bottom: 1.5em;
}
.projects-view__task__editing .projects-view__generic-name {
	display: none;
}

.projects-view__generic-commenting {
	_clear: left;
}

.project-view__inspirations .projects-view__generic-commenting {
	background-color:white;
	padding:1em;
}

.projects-view__generic-commenting-toggle {
	background: transparent url(../images/comment.png) left center no-repeat;
	cursor: pointer;
	height: 25px;
	margin-top: 0.5em;
	margin-bottom: 1em;
}

.projects-view__generic-commenting-toggle-inner {
	margin-left: 47px;
	padding-top: 12px;
}

.projects-view .add_task_comment {
	cursor: pointer;
}

.projects-view .rm_task_comment {
	cursor: pointer;
}

.projects-view__tasks-add-button {
}

.projects-view #remove_task_btn {
	cursor: pointer;
}

.projects-view__task-body {
	background-color: #FFF;
	box-shadow: 0px 8px 12px -3px rgba(0, 0, 0, 0.15);
	border-radius: 0em 0em 1em 1em;
}

.projects-view__task-controls {
	position: absolute;
	top: 0.9em;
	right: 1em;
	z-index: 150;
	
}
.projects-view__task:hover .projects-view__task-controls {
	display: block;
}

.projects-view__task-control-wrap {
	float:left;
	margin-left:1em;
}

.projects-view__task-control {
	display: block;
}

.projects-view__task-control:hover{
	filter: brightness(0%);
}
	
.projects-view__task-anvil .material-icons {
	color: white;
	font-size: 1.25em;
	vertical-align:top;
}
.projects-view__task-anvil__unanvil .material-icons {
	color: #222;
}

.projects-view__task-add,
.projects-view__task-cancel,
.projects-view__task-save {
	display: none;
	margin-left: 10px;
	margin-bottom: 10px;
}
.projects-view__task__editing .projects-view__task-add,
.projects-view__task__editing .projects-view__task-cancel,
.projects-view__task__editing .projects-view__task-save {
	display: inline-block;
}

.projects-view__task-textarea {
	display: none;
	width: 100%;
	min-height: 100px;
	height: 10em;
	padding: 10px;
	border-width: 0;
}
.projects-view__task__editing .projects-view__task-textarea {
	display: block;
}

.projects-view__generic-comment-wrap__closed {
	display: none;
}

.projects-view__generic-comment {
	margin-top: 0.5em;
}


.projects-view__generic-comment-meta,
.projects-view__generic-comment-content {
	margin-left: 100px;
}


/*
.projects-view__task-control__edit {
	left: -34px;
}
.projects-view__task-control__archive {
	left: -66px;
}
.projects-view__task-control__complete {
	left: -98px;
}
*/

.projects-view__billing {
	position: relative;
	margin-bottom: 50px;
}
.projects-view__billing__completed {
	background-color: #f0f0f0;
	opacity: 0.8;
}

.projects-view__billing-controls {
	display: none;
	display: block;
	margin-left: -96px;
}
.projects-view__billing:hover .projects-view__billing-controls {
	display: block;
}

.projects-view__billing-control-wrap {
	float: left;
	padding-right: 8px;
	padding-bottom: 48px;
	display: block;
	width: 32px;
}

.projects-view__billing-control {
	display: block;
}

.projects-view__billable-control__bill {
	width: 18px;
	height: 17px;
	background: transparent url("../images/bill.png") no-repeat scroll center center;
	background-size:contain;
	cursor: pointer;
	overflow: hidden;
	text-indent: 100%;

}

/*
.projects-view__billing-control {
	position: absolute;
	top: 0;
}
.projects-view__billing-control__edit {
	left: -34px;
}
.projects-view__billing-control__archive {
	left: -66px;
}
.projects-view__billing-control__complete {
	left: -98px;
}
*/

.projects-view #remove_billing_btn {
	cursor: pointer;
}


.projects-view__billing-meta,
.projects-view__billing-name,
.projects-view__billing-commenting {
	margin-left: 100px;
}



.projects-view__commenting-trigger {
	background: transparent url(../../images/comment.png) left top no-repeat;
	height: 25px;
}
.projects-view__commenting-trigger2 {
	margin-left: 46px;
	border-bottom: 1px solid #cecece;
	padding-top: 9px;
}


.projects-view__pcom {
	background-color: #eceded;
	padding: 1px 0 0 0;
}

.projects-view__pcom-inner {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 100px 1em 100px;
}

.projects-view__pcom .comments__comment {
	margin-top: 20px;
}


/*
.projects-view__pcom-heading + .projects-view__pcom-comment {
	margin-top: 60px;
}

.projects-view__pcom-comment-photo {
	margin-right: 27px;
	margin-bottom: 13px;
}
*/


.generic_add_btn{
	margin-bottom:20px;
	cursor: pointer;
}


#details .file-drag-and-drop-target,
#inspirations .file-drag-and-drop-target {
	border: 3px dashed #497fe1;
	cursor: copy;
	padding: 1em;
	text-align: center;
}

#billable_add{
    margin-bottom: 15px;
}
.projects-view__billable-control {
	display:block;
}

.projects-view__billable-control-wrap {
	float:left;
	margin-left:1em;
}

.projects-view__billable-controls {
	display: none;
	display: block;
	position:absolute;
	top:.5em;
	right:1em;
	z-index: 150;
}

.projects-view__billable__completed {
	opacity: 0.3;
}

.project-view__inspirations {
	margin-top: 1em;
}

.project-view__inspirations-column {
	float: left;
	width: 32%;
}
.project-view__inspirations-column + .project-view__inspirations-column {
	margin-left: 2%;
}

.project-view__inspiration {
	position: relative;
}
.project-view__inspiration + .project-view__inspiration {
	margin-top: 2em;
}

.project-view__inspiration-remove {
	position: absolute;
	top: 0;
	right: 0;
	width: 28px;
	height: 28px;
	
	background: transparent url(../images/remove-white.png) center center no-repeat;
	display: none;
	overflow: hidden;
	text-indent: 100%;
}

.project-view__inspiration:hover .project-view__inspiration-remove {
	display: block;
}

.project-view__inspiration-image {
	display: block;
	width: 100%;
	height: auto;
	min-width: 24%;
}

.project-view__inspiration-comment-form {
	margin-top: 0.5em;
}

.projects-view__task-control__clock {
	top: 0;
	right: 0;
	width: 16px;
	height: 16px;
	
	background: transparent url(../images/time-8-16.png) center center no-repeat;
	overflow: hidden;
	text-indent: 100%;
}

.projects-view__task-text-form{
    width:40%;
    float:left;
}

#projects-view__add-task-people{
    width:20%;
    float:left;
}

#projects-view__add-task-people .generic__user-photo{

}

.projects-view__add-task-people__dragging{
    border:2px solid purple;
}

.projects-view__add-task__show-if-activated{
    display:none;
}


.projects-view__add-task-people__dragging .projects-view__add-task__show-if-activated{
    display:block;
}

.projects-view__task-calendar-form{
    width:40;
    float:left;
}

.projects-view__task-text-form textarea{
    min-height:185px;
}

.projects-view__task-drag-box{
    comment:"Must have a height to drag pics into";
    min-height:100px;
}

.projects-view__add-task__followers{

}


#new_task_followers .generic__user-photo{
    width:30px;
    display:block;
}

.user_photo_draggable{
    position:relative;
    width:30px;
    height:30px;
    float:left;
}

.user_photo_draggable i{
    display:none;

}


.user_photo_draggable:hover .assignee-clear{
    display:block;
    position: absolute;
    font-size: 72px;
    top: 2px;
    left:2px;
    color: #497fe1;
}

.follower-clear{
    position: absolute;
    font-size: 30px
    top: 2px;
    left: 2px;
    color: #497fe1;

}


.user_photo_draggable:hover .follower-clear{
    display:block;
    position: absolute;
}

.user_photo_draggable:hover img{
    opacity:.70;
}



.projects-view__add-task-mimic-due {
	background-color: transparent;
	border-width: 0;
	display: inline;
	vertical-align: baseline;
}

.projects-view__add-task-mimic-task {
	border-width: 0;
	display: block;
	line-height: 2;
	margin-bottom: 0.5em;
	width: 100%;
}

.projects-view__task-people {
	float: left;
	width: 75px;
}

/*
.projects-view__add-task-mimic-photo {
	border-radius: 50%;
	display: block;
	height: auto;
	width: 100%;
}
*/

.projects-view__task-followers {
	margin-top: 1em;
	min-height: 43px;
}
.projects-view__task-followers:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
}

/*
.projects-view__task-assignee-photo,
.projects-view__task-followers-photo {
	border-radius: 50%;
	display: block;
	width: 100%;
	height: auto;
}
*/

.projects-view__task-assignee,
.projects-view__task-follower {
	position: relative;
	cursor: pointer;
}
.projects-view__task-assignee:not(.projects-view__task-assignee__default):hover,
.projects-view__task-follower:not(.projects-view__task-follower__default):hover {
	opacity: 0.7;
}
.projects-view__task-assignees-available .projects-view__task-assignee + .projects-view__task-assignee,
.projects-view__task-followers-available .projects-view__task-follower + .projects-view__task-follower {
	margin-left: 0.5em;
}

.projects-view__task-followers-selected .projects-view__task-follower {
	margin-bottom: 5px;
	width: 35px;
}
.projects-view__task-followers-selected .projects-view__task-follower:nth-child(even) {
	margin-left: 5px;
}

/*
.projects-view__task-follower__odd {
	margin-left: 5px;
}
*/

/*
.projects-view__task-follower:hover .projects-view__task-followers-photo {
	opacity: 0.7;
}
*/

/*
.projects-view__task-follower .material-icons {
	color: #497fe1;
}

.projects-view__task-assignee .material-icons,
.projects-view__task-follower .material-icons {
	position: absolute;
	top: 50%;
	left: 50%;
	
	display: none;
}
.projects-view__task-assignee .material-icons {
	margin-left: -36px;
	margin-top: -36px;
	font-size: 72px;
}
.projects-view__task-follower .material-icons {
	margin-left: -12px;
	margin-top: -12px;
}

.projects-view__task-assignee:hover .material-icons,
.projects-view__task-follower:hover .material-icons {
	display: inline-block;
}
*/


/*
.projects-view__task-followers .projects-view__drag-container {
    width: 37px;
    height: auto;
    
	display: block;
    float: left;
    margin-top: 6px;
}
.projects-view__task-followers .projects-view__drag-container__odd {
	margin-left: 10px;
}

.projects-view__task-view-followers{
    overflow:hidden;
    position:absolute;
    top:80px;
}


.projects-view__user-photo{
}

.projects-view__users-photos{
    position:relative;
    width:80px;
}
*/

@media all and (max-width: 830px) {

.project-view__inspirations-column {
    width: 49%;
}

}

@media all and (max-width: 800px) {
	.projects-view__pcom-inner {
		padding: 0 3px 1em 1px;
	}

	.projects-view__main-inner {
		padding-left:10px;
		padding-right:10px;
	}

	.projects-view__h1 {
		font-size:150%;
	}

	.projects-view__task-people {
    	float: left;
    	width: 40px;
	}

	.projects-view__assignee.generic__user-photo {
		display:inline-block;
		text-align:center;
		width:80px;
		padding:.2em;
	}

	.projects-view__assignees {
		text-align:center;
	}

	.projects-view__assignee {
		float: none;
	}
	

	.projects-view__assignee + .projects-view__assignee {
		margin-left:0;

	}

	.generic__user-photo {
    	width: 40px;
	}

	.projects-view__task-info {
    	width: calc(100% - 60px);
	}
}

@media all and (max-width: 500px) {

	.projects-view__task-controls {
		position:static;
	}
	
	.project-view__inspirations-column {
	    width: 100%;
	}
	
	.project-view__inspirations-column + .project-view__inspirations-column {
	    margin-left: 0%;
	}

}


.tasks-robust {
	_display: table-row;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.tasks-robust__col {
	box-sizing: border-box;
	float: left;
	padding: 2em;
	width: 33.333%;
}
.tasks-robust__col__ready {
	background-color: #e5e5e5;
}
.tasks-robust__col__working {
}
